# Changelog
## 0.1.0
### Refont by Waser Technologies
- Add createEnv, getExtIP, jpsInstall, setEnvDomain, setEnvGroup 

## 0.0.8
### Added
- Add SwapExtIps

## 0.0.7
### Changed
- Add startEnv, stopEnv and sleepEnv

## 0.0.6
### Changed
- Unrestrict getDockerNodes from nodeGroup: look in all nodes

## 0.0.5
### Changed
- Python version required changed to 3.5

## 0.0.4
### Added
- Function to delete an environment

## 0.0.3
### Added
- Function to get environment variables by group
